<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Panter u podrumu</title>
  <id>urn:book:d30b9ac6-ffcd-4e73-80cb-bee8cc55b87e</id>
  <updated>2018-10-17T00:52:11Z</updated>
  <link href="./book_1405.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Panter u podrumu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Amos%20Oz/Panter%20u%20podrumu%20%281405%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Amos%20Oz/Panter%20u%20podrumu%20%281405%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Amos%20Oz/Panter%20u%20podrumu%20%281405%29/Panter%20u%20podrumu%20-%20Amos%20Oz.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="185 KB" />
  <author>
    <name>Amos Oz</name>
    <uri>../authors_0/authors_463_Page_1.xml</uri>
  </author>
  <published>2015-11-18T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_463_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Amos Oz" />
  <link href="http://www.goodreads.com/book/title/Panter%20u%20podrumu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Panter%20u%20podrumu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Panter%20u%20podrumu%20Amos%20Oz" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Panter%20u%20podrumu&amp;field-author=Amos%20Oz" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Amos%20Oz" type="text/html" rel="related" title="Amos Oz on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Amos%20Oz" type="text/html" rel="related" title="Amos Oz on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/OzAmos" type="text/html" rel="related" title="Amos Oz on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Amos%20Oz" type="text/html" rel="related" title="Amos Oz on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Amos%20Oz" type="text/html" rel="related" title="Amos Oz on ISFDB" target="_blank" />
</entry>
